- id: training_sessions_basics
  name:     GitLab with Git Basics Training
  sow_name: Basic Training
  desc_url: /services/education/gitlab-basics/
  short_desc: GitLab training on using GitLab for source control management, as well as an overview of basic git concepts and command-line instructions.
  long_desc: |
    This class provides users with an introduction to GitLab and Git. It starts with an overview of GitLab so you can learn the basics about what GitLab does and why DevOps teams use it. Then it dives into Git, the version control system used by GitLab for source code management. You'll learn and practice fundamental Git concepts and commands. Throughout the course we'll provide demos and hands-on practice with many of the foundational processes and tasks that DevOps teams use in GitLab: committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning.<br/>
    <br/>
    GitLab with Git Basics covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what GitLab does, why DevOps teams use it, and how it works with Git; Key processes and tasks teams work on in GitLab, such as committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning; Includes access to GitLab Certified Associate assessments
  target_audience: Anyone new to GitLab and/or Git
  learning_objectives:
    - Explain what GitLab is and why teams use it
    - Perform basic Git commands for committing, branching, merging, and syncing with remote repositories
    - Apply fundamental concepts and skills using GitLab within the DevOps lifecycle
  preresources:
    - name: Why you should move to Git
      href: https://www.youtube.com/watch?v=j16QHjv29A0
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  public_price: 399 (not yet available - coming soon)
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-BAS
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  prereqs:
    - High-level knowledge of the software development lifecycle
  standard_sow: https://docs.google.com/document/d/1tZxq2Pkig_6ZDfxF_ha7iVHIuTr4NtIZvMS2o0Sh88Y/edit
  stages: Plan, Create, Verify

- id: training_sessions_basics_remote
  name:     GitLab with Git Basics Training - Remote Delivery
  sow_name: Basic Training - Remote SOW
  desc_url: /services/education/gitlab-basics/
  description2:
    This is GL-BAS delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Any team member new to Git and GitLab
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 4-hour remote sessions.
  sku: GL-BAS-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1wJ3a1NfI0SyA1KLweqT6U75oByA5oQT16XyDkMYZGr8/edit?usp=sharing
  stages: Plan, Create, Verify

- id: training_sessions_security_essentials_remote
  name:     GitLab Security Essentials
  sow_name: Security Essentials Training - Remote SOW
  desc_url: /services/education/security-essentials/
  short_desc: Live security training for Gold/Ultimate customers
  long_desc: |
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing.<br/><br/>Since most of these features are only available for customers with an Ultimate license, <strong>this course is intended for Ultimate customers only.</strong>
  description2:
    This course covers all of the essential security capabilities of GitLab, including Static Application Security Testing, secret detection, Dynamic Application Security Testing, dependency scanning, container scanning, license compliance, and fuzz testing. <strong>Since most of these features are only available for customers with an Ultimate license, this course is intended for Ultimate customers only.</strong>
  target_audience: Project managers, developers, DevSecOps engineers, and security specialists
  learning_objectives:
    - Describe the purpose of each of GitLab's seven security scanners
    - Understand how security scanning fits into GitLab Flow
    - Enable all types of security scanners
    - Configure all types of security scanners
    - Set the status of any detected security vulnerabilities and track progress on remediating those vulnerabilities
    - Understand the different information provided by the three security reports
    - Enable and configure merge request security approvals
    - Configure security-related merge request blocks so appropriate team members can unblock them
  prereqs:
    - Agile development and source code management
    - <a href ="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent knowledge
  preresources:
    - name: Why you should move to Git
      href: https://www.youtube.com/watch?v=j16QHjv29A0
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 3- to 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 7- to 8-hour session, including 1 hour for lunch.
  sku: GL-SEC-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1glYSjPuys_MMiLSi9_ePYCAoKkWyZmU4BCgNZpicu7c/edit?usp=sharing
  stages: Secure, Protect

- id: training_sessions_pm
  name:     GitLab for Project Managers Training
  sow_name:     GitLab for Project Managers Training
  desc_url: /services/education/pm/
  short_desc: GitLab training on using GitLab issues, epics, and other project management tools to manage projects using different workflows.
  long_desc: |
    This class introduces users to GitLab's Plan stage, where they can manage software products or other projects. It focuses on the various tools available, including issues, epics, milestones, iterations, labels, roadmaps, burndown charts, and boards.
        <br/><br/>
        GitLab for Project Managers covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers how to set up projects by creating issues, labels, milestones, and groups; Approaches for managing projects using GitLab boards, epics, and roadmaps; Best practices for using GitLab to develop portfolio plans
  target_audience: Anyone who plans, tracks, and manages projects, including project managers, program managers, product owners, and scrum masters
  learning_objectives:
    - Plan work by creating projects, groups, issues, epics, labels, iterations, and milestones
    - Track project progress with boards, epics, roadmaps, and burndown charts
    - Manage projects using Kanban, Scrum, or Waterfall workflows
  prereqs:
    - High-level knowledge of the software development lifecycle
    - <a href ="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent knowledge
  level:    1 - Product
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  unit: session
  sku: GL-PM
  standard_sow: https://docs.google.com/document/d/1m7wA05YjvgH1FmwJBCE3v4xDe-FA37xU2Saj38XANy8/edit
  stages: Plan

- id: training_sessions_pm_remote
  name:     GitLab for Project Managers Training - Remote Delivery
  sow_name:     Project Management Training - Remote SOW
  desc_url: /services/education/pm/
  description2:
    This is GL-PM delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Anyone who will be performing project management tasks using GitLab, including project managers, program managers, product owners, and scrum masters
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 3-hour remote sessions.
  sku: GL-PM-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1hXSgaOxMrnQrWlI3LaMY-pnDERbfTRcnEx4l3kf3lc0/edit?usp=sharing
  stages: Plan

- id: training_sessions_cicd
  name:     GitLab CI/CD Training
  sow_name: GitLab CI CD Training
  desc_url: /services/education/gitlab-ci/
  short_desc: GitLab training on using the Verify, Package, and Release stages to support your team's CI/CD efforts.
  long_desc: |
    This class explains what Continuous Integration/Continuous Deployment (CI/CD) pipelines are and what value they bring to the software development lifecycle. It also outlines the architecture behind GitLab's CI/CD pipelines and explains how to set up basic CI/CD pipelines in your own projects. Finally, it touches on a handful of specific CI/CD pipeline use cases, including pushing your app to a Docker Container registry and using one of GitLab's security scanners.
    <br/><br/>
    GitLab CI/CD Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what CI/CD does, why DevOps teams use it, and how it works within GitLab; How to set up and apply CI/CD inside GitLab; Includes access to GitLab CI/CD Specialist certification assessments
  level:    1 - Product
  target_audience: Technical leads, development teams, quality assurance teams, release engineers
  learning_objectives:
    - Describe what CI/CD is and why it's a valuable part of the software development lifecycle
    - Explain how GitLab Runners work
    - Set up and configure a GitLab Runner
    - Create a simple CI/CD pipeline using build, test, and deploy stages
    - Use pipeline configuration variables with different scopes
    - Configure a pipeline to deploy code to the appropriate environment
    - Persist artifacts between different stages of a CI/CD pipeline
    - Use alternative pipeline shapes to speed up pipeline execution
    - Build and deploy Docker images to the project's registry
    - Use either static application security testing or code quality scanning (student choice)
  prereqs:
    - Basic Git commands and concepts
    - Fundamental GitLab components and concepts
    - <a href ="https://about.gitlab.com/services/education/gitlab-basics/">GitLab with Git Basics course</a> or equivalent knowledge
  preresources:
    - name: Why you should move to Git
      href: https://www.youtube.com/watch?v=j16QHjv29A0
    - name: GitLab CI/CD overview
      href: https://about.gitlab.com/stages-devops-lifecycle/continuous-integration/
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>At your site:</strong> $7,000 plus travel expenses for each instructor
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: GL-CICD
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1ncYAJu2Snq2DYvA1Ty0VZNhPKqXWJi-8_tOtA16uSZU/edit
  stages: Verify, Package, Release

- id: training_sessions_cicd_remote
  name:     GitLab CI/CD Training - Remote Delivery
  sow_name: CI CD Training - Remote SOW
  desc_url: /services/education/gitlab-ci/
  description2:
    This is GL-CICD delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Technical Project Leads
  level:    1 - Product
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 5000
  price_desc: Remote delivery is $5,000 per class.
  unit: session
  duration: 1
  duration_desc: One delivery of this course includes two 4-hour remote sessions.
  sku: GL-CICD-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1p9fO5y-nob05vAoIeYuqLZjJ_ncsrb59b3eCdF9jjUI/edit?usp=sharing
  stages: Verify, Package, Release

- id: training_sessions_admin
  name:     GitLab System Administration Training
  sow_name: Custom
  desc_url: /services/education/admin/
  short_desc: GitLab training on how to set up and maintain self-managed GitLab instance.
  long_desc: |
    This course covers installation, configuration and maintenance tasks for a GitLab self-managed instance. This course is not intended for gitlab.com customers.
    <br/><br/>
    GitLab System Administration Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers administering and maintaining a GitLab self-managed instance.
  level:    1 - Product
  target_audience: Tier 1 and Tier 2 system administrators who serve as the GitLab platform owners for their organization, as well as anyone responsible for installing, administering, monitoring, or troubleshooting a GitLab self-managed instance.
  learning_objectives:
    - Understand GitLab's application architecture
    - Install GitLab
    - Configure basic settings
    - Set up and manage runners
    - Perform backups, restores, and upgrades
    - Use GitLab command line utilities
    - Configure GitLab Geo and disaster recovery
    - Monitor and troubleshoot GitLab
  prereqs:
    - <a href ="https://about.gitlab.com/services/education/gitlab-certified-associate/">GitLab Certified Associate</a> certification or equivalent knowledge.
  preresources:
    - name: GitLab with Git Basics Training
      href: https://about.gitlab.com/services/education/gitlab-basics/
    - name: Why you should move to Git
      href: https://www.youtube.com/watch?v=j16QHjv29A0
    - name: Git-ing Started with Git
      href: https://www.youtube.com/watch?v=Ce5nz5n41z4&list=PLFGfElNsQthbTRBiMVV2JTQfUUpIlqBEw
  category: Education
  maturity: Lovable
  planned-maturity: Lovable
  price: 12000
  price_desc: <strong>Remote:</strong> $12,000<br/><strong>On-site:</strong> $16,000 plus travel expenses for each instructor<br/>Includes a GitLab-provided demo environment for hands-on exercises
  facility_price: 2000
  unit: session
  duration: 2
  duration_desc: Typical durations are as follows:<br/> <strong>Remote:</strong> normally delivered as four 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as two 9-hour sessions, each including 1 hour for lunch.
  sku: #TODO
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: #TODO
  stages: Manage

- id: training_sessions_adv_admin
  name:     GitLab Advanced System Administration Training
  sow_name: Custom course
  desc_url: /services/education/adv-admin/
  short_desc: GitLab training on how to monitor and debug your self-managed GitLab instance.
  long_desc: |
    This course covers advanced monitoring and troubleshooting tasks for a GitLab self-managed instance. This course is not intended for gitlab.com customers.
    <br/><br/>
    GitLab Advanced System Administration Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers advanced monitoring and troubleshooting for a GitLab self-managed instance, customized to your specific implementation
  level:    1 - Product
  target_audience: Tier 2 system administrators or support team members for a GitLab self-managed instance responsible for monitoring and troubleshooting at their organization.
  learning_objectives:
    - Apply best practices for using CLI Utilities
    - Interpret information found in Active Logs and status reports to monitor and troubleshoot issues
    - Resolve architecture breaks
    - Apply best practices for preventing integration problems
    - Resolve user and group problems
    - Work with GitLab Support to troubleshoot errors
  prereqs:
    - <a href ="https://about.gitlab.com/services/education/gitlab-certified-associate/">GitLab Certified Associate</a> certification or equivalent knowledge.
    - <a href ="https://about.gitlab.com/services/education/admin/">GitLab System Administration Basic Training</a> course completion or equivalent knowledge.
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: Varies based on specific customer deployment
  price_desc: Varies based on customized course topics
  facility_price: 2000
  unit: session
  duration: 1
  duration_desc: Custom based on specific implementation. Typical durations are as follows:<br/> <strong>Remote:</strong> normally delivered as two 4-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 9-hour session, including 1 hour for lunch.
  sku: #TODO
  class_size: Varies based on customer needs
  standard_sow: #TODO
  stages: Manage

- id: training_sessions_seat_add-on
  name:     GitLab Training Per-Seat Add-on
  sow_name:     GitLab Training Per-Seat Add-on
  desc_url: /services/education/ILT-Seat-Add-On/
  short_desc: Adds on additional seats to the 12-person limit for standard training sessions.
  long_desc: |
    This offering provides a way for a customer ordering a private instructor-led training session for their organization to add on additional seats to the 12-person limit for a standard live training session. For example, to order a live training session for 15 attendees, a customer can order 1 standard training session for 12 attendees plus 3 add-on seats.
  description2: Adds on to the 12-person limit for standard training sessions.
  target_audience: Customers with more than 12 attendees per standard live training session
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: $500
  price_desc: $500
  unit: seat
  duration: 1
  duration_desc: Each standard live training consists of two 4-hour remote sessions or one 1-day onsite session
  sku: SRV-PERSEAT-R
  class_size: This offering adds a quantity of 1 seat to a standard 12-seat class
  standard_sow: #TODO
  stages: Any

- id: training_sessions_devops
  name:     GitLab DevOps Fundamentals Training
  sow_name:     DevOps Fundamentals Training
  desc_url: /services/education/devops-fundamentals/
  long_desc: |
    Concurrent DevOps is a new way of thinking about how to create and ship software. Rather than organizing work in a sequence of steps and handoffs, the power of working concurrently is in unleashing collaboration across the organization. Throughout the four courses in this learning offering (GitLab with Git Basics, CI/CD, Project Management, and Security Essentials), we’ll walk your team members through the fundamentals of using GitLab as a complete DevOps platform. Attendees will gain hands-on experience using GitLab throughout the lifecycle stages of Manage, Plan, Create, Verify, Package, Secure, and Release.
    <br/><br/>
    Due to the comprehensiveness of the GitLab capabilities covered in this course, <strong>it is recommended for customers with Ultimate licenses.</strong>
  description2:
    Covers all key features and capabilities for each stage in the GitLab DevOps lifecycle through four courses
  level:    1 - Product
  category: Education
  target_audience: |
    All DevOps team members, including:
      <ul>
        <li>Project managers</li>
        <li>Technical leads</li>
        <li>Developers</li>
        <li>Quality Assurance engineers</li>
        <li>Security specialists</li>
        <li>Release engineers</li>
      </ul>
  learning_objectives:
    - Explain what Git and GitLab are and how they work
    - Describe how GitLab facilitates a concurrent DevOps lifecycle
    - Use GitLab throughout each stage of the concurrent DevOps lifecycle
  prereqs:
    - High-level knowledge of the software development lifecycle
  preresources:
    - name: GitLab Demo
      href: https://www.youtube.com/watch?v=XbE8IXlfTJg
    - name: GitLab Complete DevOps
      href: https://www.youtube.com/watch?v=68rGlAihKFw
  maturity: Lovable
  planned-maturity: Lovable
  price: 20000
  price_desc: <strong>Remote:</strong> $20,000<br/><strong>Onsite:</strong> $20,000 plus trainer travel expenses.<br/>Delivery includes coordination of the cohort's experience of the presentations, demos, and labs across all four courses for optimal continuity.
  unit: session
  facility_price: 8000
  class_size: Maximum 12 attendees per cohort. Order a quantity of 4 seats per additional attendee using <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per cohort.
  duration: 4
  duration_desc: One delivery of this course includes eight 4-hour remote sessions or four 1-day onsite sessions. If the course is completed in four 1-day sessions, it will include a 1 hour lunch break for each day.
  sku: GL-DOF
  standard_sow: https://docs.google.com/document/d/15tI6A8nU9pYIn8nPyeO7FTW-PJXSDfYCrlCgMJwzMYI/edit?usp=sharing
  stages: All

- id: integration_jira
  name:     JIRA Integration
  desc_url: /services/integration/
  level:    1 - Product
  category: Integration
  maturity: Viable
  description2: Setup and test integration between GitLab and Jira.
  planned-maturity: Lovable
  price_desc: $2,400
  price: 2400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to Jira.
  sku: GL-JIRA
  standard_sow: https://docs.google.com/document/d/1QwlpyetVQ_J27Vp8quZsayu7xgJxk5wdcnmNK7OvAiQ/edit

- id: integration_jenkins
  name:     Jenkins Integration
  desc_url: /services/integration/
  level:    1 - Product
  category: Integration
  maturity: Viable
  description2: Setup and test integration between GitLab and Jenkins.
  planned-maturity: Lovable
  price: 2400
  price_desc: $2,400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to Jenkins.
  sku: GL-JENKINS
  standard_sow: https://docs.google.com/document/d/1sQWzVVpF4U9mKYgZ2VEPcMDznjQ0qlO8O5ZuTwAMCZ0/edit

- id: integration_ldap
  name:     LDAP Integration
  desc_url: /services/integration/
  level:    1 - Product
  category: Integration
  maturity: Viable
  description2: Setup and test integration between GitLab and LDAP.
  planned-maturity: Lovable
  price: 2400
  price_desc: $2,400
  duration: 1
  duration_desc: ~1-3 days
  target_audience: Customers who need to integrate GitLab to LDAP.
  sku: GL-LDAP
  standard_sow: https://docs.google.com/document/d/1pIgzOv4p1MAxfIn6n3jYJ_0LsupDnNPFDCg0WebG0VQ/edit#

#- id: migration_jenkins
#  name: Jenkins Migration
#  desc_url: /services/migration/jenkins
#  level: 1 - Product
#  category: Migration
#  maturity: Minimal
#  planned-maturity: Lovable
#  price: TBD
#  price_desc: TBD
#  duration: TBD

- id: training_sessions_is
  name:     GitLab InnerSourcing Training
  sow_name:     GitLab InnerSourcing Training
  desc_url: /services/education/innersourcing-course/
  short_desc: GitLab training  on benefits and best practices for adopting an InnerSourcing approach across development teams.
  long_desc: |
    This hands-on workshop covers what InnerSourcing is, the key components needed for InnerSourcing to be successful, and how it will benefit you and your company. Attendees will learn how GitLab can help drive collaboration and consistency throughout the organization, and begin to apply best practices used by GitLab's own teams.
        <br/><br/>
        GitLab InnerSourcing Training covers some features that are available in all three GitLab pricing tiers (Free, Premium, and Ultimate), some features that are only available in Premium and Ultimate, and a small number of features that are only available in Ultimate.
  description2:
    Covers what InnerSourcing is, why development teams use it, and the key components for success; Best practices used by GitLab's own development teams; Includes access to GitLab InnerSourcing Specialist certification assessments
  target_audience: Cross-functional development team members
  learning_objectives:
    - Define What InnerSourcing is
    - Identify the key components needed for InnerSourcing to be successful
    - Assess how it will benefit you and your company
    - Explain GitLabs’s CI/CD Functions
    - Apply GitLab's Permission Model
    - Describe GitLabs’s Package and Release Stages
    - Apply InnerSourcing Best Practices
    - Apply InnerSourcing Functions within GitLab
  prereqs:
    - Agile development
    - Source code management
  level:    1 - Product
  category: Education
  stages: All
  maturity: Viable
  planned-maturity: Lovable
  price: 7000
  price_desc: <strong>Remote:</strong> $5,000<br/><strong>On-site:</strong> $7,000 plus travel expenses for each instructor
  unit: session
  duration: 1
  duration_desc: <strong>Remote:</strong> normally delivered as two 3-hour sessions, presented on separate days.<br/><strong>On-site:</strong> normally delivered as a single 7-hour session, including 1 hour for lunch.
  sku: GL-IS
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1snRZB0VYZE8dvr5Vl2ihOySWeDCJDr8kxdGtTghiGVg/edit?usp=sharing

- id: training_sessions_is_remote
  name:     GitLab InnerSourcing Training - Remote Delivery
  sow_name:     GitLab InnerSourcing Training - Remote
  desc_url: /services/education/innersourcing-course/
  short_desc: GitLab training  on benefits and best practices for adopting an InnerSourcing approach across development teams.
  long_desc: |
    This hands-on workshop covers what InnerSourcing is, the key components needed for InnerSourcing to be successful, and how it will benefit you and your company. Attendees will learn how GitLab can help drive collaboration and consistency throughout the organization, and begin to apply best practices used by GitLab's own teams.
  description2:
    This is GL-IS delivered remotely using video conferencing in two 3- to 4-hour sessions
  target_audience: Cross-functional development team members
  learning_objectives:
    - Define What InnerSourcing is
    - Identify the key components needed for InnerSourcing to be successful
    - Assess how it will benefit you and your company
    - Explain GitLabs’s CI/CD Functions
    - Apply GitLab's Permission Model
    - Describe GitLabs’s Package and Release Stages
    - Apply InnerSourcing Best Practices
    - Apply InnerSourcing functions within GitLab
  prereqs:
    - Agile development
    - Source code management
  level:    1 - Product
  category: Education
  stages: All
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  price_desc: $5,000
  unit: session
  duration: 1
  duration_desc: This course is completed in either 2 3 hour sessions, or a 1 day delivery. If the course is completed in a 1-day session, it will include a 1/2 hour or 1 hour lunch break.
  sku: GL-IS-R
  class_size: Maximum 12 attendees. Order <a href ="https://about.gitlab.com/services/education/ILT-Seat-Add-On/">this seat add-on</a> to increase total seats per class.
  standard_sow: https://docs.google.com/document/d/1-EcMLybE-gGBgNBbmxc2hrMdF8UbhGKYlbDcrfTM_dE/edit?usp=sharing

- id: implementation-rapid-results-sm
  name: Rapid Results - Self Managed
  desc_url: /services/rapid-results/
  short_desc: Rapid results helps you quickly get users to be productive using gitlab.
  long_desc: The GitLab Rapid Results Consulting package helps you quickly implement your GitLab solution (install, configure for disaster recovery) and enable your organization to take advantage of your GitLab purchase quickly. Our Professional Services Engineers aid in installing and configuring your GitLab solution so that it runs as smoothly as possible. The Professional Services Engineer will be dedicated to working with your team to architect and advise on best practices for getting the most value possible from your GitLab purchase.
  description2: Deploy and configure a secure, stable, HA, performant GitLab self managed instance. Educate your end users. With this combination of services, get the most value from your investment in GitLab
  level:    1 - Product
  category: Implementation
  maturity: Viable
  planned-maturity: Lovable
  price: 40000
  price_desc: The latest pricing can be found in the template SOW on https://about.gitlab.com/services/rapid-results/self-managed/
  duration: 15
  duration_desc: 20 days
  target_audience: Customers who want to deploy a stable and highly-available GitLab instance and educate their users.
  sku: GL-RR-SELF
  standard_sow: https://docs.google.com/document/d/1a60Nmqc1s2EfzD1nlx-peyoiSjA6kUuW_KTs3i24D2Y/edit?usp=sharing
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/rapid-results-self-managed

- id: implementation-rapid-results-com
  name: Rapid Results - Gitlab.com
  desc_url: /services/rapid-results/
  short_desc: Rapid results helps you quickly get users to be productive using gitlab.
  long_desc: The GitLab Rapid Results Consulting package helps you quickly implement your GitLab solution and enable your organization to take advantage of your GitLab purchase quickly. Our Professional Services Engineers aid in installing and configuring your GitLab solution so that it runs as smoothly as possible. The Professional Services Engineer will be dedicated to working with your team to architect and advise on best practices for getting the most value possible from your GitLab purchase.
  description2: Configure, secure and integrate your gitlab.com group. Educate your end users. With this combination of services, get the most value from your investment in GitLab
  level:    1 - Product
  category: Implementation
  maturity: Viable
  planned-maturity: Lovable
  price: 17500
  price_desc: The latest pricing can be found in the template SOW on https://about.gitlab.com/services/rapid-results/dot-com/
  duration: 10
  duration_desc: 10 days
  target_audience: Customers who want to configure and secure their gitlab.com group and educate their users.
  sku: GL-RR-COM
  standard_sow: https://docs.google.com/document/d/1nP5iDNoi3iHTxOlpCkd-dL3w1Hg3-IQdB9z76ZqTTlA/edit
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/implementation-template

- id: migration-plus
  name: Migration+
  desc_url: /services/migration/migration-plus/
  short_desc: Migration+ packages our most popular migration and education services together.
  long_desc: Migration+ provides source code migration from a single source system and adds 3 standard education services to help users and administrators to level up quickly on the gitlab application and workflows.
  description2: Migraiton+ provides source code migration from a single source system and adds 3 standard education services to help users and administrators to level up quickly on the gitlab application and workflows.
  level:    1 - Product
  category: Migration
  maturity: Viable
  planned-maturity: Lovable
  price: 35000
  price_desc: $35,000 for migration of up to 1000 repositories from approved source systems including delivery of 3 standard trainings.
  duration: 15
  duration_desc: 15 days
  target_audience: Customers who need to migrate data and users from GitHub, Bitbucket, or GitLab to GitLab and educate their users.
  sku: MIG+
  standard_sow: https://docs.google.com/document/d/1PXTz1Lvp1H9mrxyQNL_-bcDBrNWmsGQa47pMYPTXnTI/edit?usp=sharing
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/migration/migration-template

- id: health-check
  name: Health Check
  subtitle: Validate your self-managed GitLab deployment architecture
  short_desc: Let's evaluate your deployment architecture to provide recommendations on how to optimize for performance, stability, and availability.
  long_desc: health check long description
  description2: Evaluates your GitLab deployment architecture to provide recommendations on how to optimize for performance, stability, and availability.
  desc_url: /services/implementation/health-check/
  summary: Are you planning for additional capacity or system load? Are you starting to experience less than optimal performance? The GitLab professional services team can help. We will leverage the <a href="/blog/2020/02/18/how-were-building-up-performance-testing-of-gitlab/">GitLab Performance Tool</a> to determine opportunities for improvement in your current deployment. We will provide a report recommending updates to the deployment architecture to achieve the goals you've established.
  whos-this-for: Customers who are planning for additional capacity or system load in the near future? Customers who are starting to experience less than optimal performance in their GitLab self managed deployments.
  target_audience: Customers who are planning for additional capacity or system load in the near future
  whats-included0: A discovery session to ensure we're focused on solving the problems you care about
  whats-included1: An analysis of your current deployment architecture using Gitlab Performance Tool
  whats-included2: A report outlining architectural findings and recommendations to prepare to meet your goals
  level: 1 - Product
  maturity: Viable
  category: Implementation
  duration_desc: Varies
  price_desc: Varies depending on the complexity of the Customer deployment architecture and whether a production-like enviornment exists for testing/validation.
  delivery_kit_report_example: https://docs.google.com/document/d/1j4Jmz_SCJEeeQT4uCIHiw6ngwsZyW_aAMVvSIyO2ndc/edit
  delivery_kit_kickoff_example: https://docs.google.com/presentation/d/16u41v3wBEJ1l52q9DOzx8H7fvK0-jb_E8SCbg1frydM/edit
  delivery_kit_kickoff_template: https://docs.google.com/presentation/d/1HtVIE64N94Rcc774ujllClGmYZ5y1_ApE4-O3pazR6k/edit
  delivery_kit: https://gitlab.com/gitlab-com/customer-success/professional-services-group/global-practice-development/implementation/readiness-assessment/-/tree/master

- id: CTP-Student-Kits
  name: CTP Student Kits
  description2: Student kits are for sale to CTP applicants and certified partners in the EdCast Marketplace. One kit per student is required when a partner delivers the branded GitLab courses. Partners purchase the kits and then assign student username and prelim password to the students. Student kits do not include access codes for the assessment exams.
  desc_url: https://about.gitlab.com/handbook/resellers/services/#gitlab-certified-training-partner-requirements
  level: 1 - Product
  maturity: Viable
  category: Education
  duration_desc: N/A
  price_desc: Student Kits available for purchase in Learning Management System
  target_audience: This is for Partners who have earned the Certified Training Partner Designation.

- id: CTP-Certification-Packets
  name: CTP Certification Packets
  description2: Certification packets are also offered for sale to CTP applicants and certified partners in the EdCast Marketplace. List price directly to customers is $650. Partners can offer this as optional to their students in addition to the student kit. Packets provide evergreen access to the self-study guide and detailed instructions for hands on exams.
  desc_url: https://about.gitlab.com/handbook/resellers/services/#gitlab-certified-training-partner-requirements
  level: 1 - Product
  maturity: Viable
  category: Education
  duration_desc: N/A
  price_desc: Certification Packets available for purchase in Learning Management System
  target_audience: This is for Partners who have earned the Certified Training Partner Designation.

- id: Dedicated-3
  name: Dedicated Engineer - 3 Month
  sku: GL-ENGR-3
  price: 147900
  standard_sow: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  description2: Dedicated Engineer will work as an embedded part of your team for 3 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 3 months, 40 hours per week
  price_desc: 3 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-6
  name: Dedicated Engineer - 6 Month
  sku: GL-ENGR-6
  standard_sow: https://docs.google.com/document/d/1jvvbExujynZ7bM5bd2x0swzMJekcmvy-/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  price: 281010
  description2: Dedicated Engineer will work as an embedded part of your team for 12 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 6 months, 40 hours per week
  price_desc: 6 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-12
  name: Dedicated Engineer - 12 Month
  sku: GL-ENGR-12
  standard_sow: https://docs.google.com/document/d/1-O_hWlJb84Lc322c2takI1PDkM_8ic9q/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  price: 502860
  description2: Dedicated Engineer will work as an embedded part of your team for 12 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 12 months, 40 hours per week
  price_desc: 12 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-Cleared-3
  name: Dedicated Engineer (Cleared) - 3 Month
  sku: GL-ENGR-CLEARED-3
  standard_sow: https://docs.google.com/document/d/1PxnqLR-axoCdVjWDtSHXI90jmH4QlWPK/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  price: 184875
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 3 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 3 months, 40 hours per week
  price_desc: 3 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-Cleared-6
  name: Dedicated Engineer (Cleared) - 6 Month
  sku: GL-ENGR-CLEARED-6
  standard_sow: https://docs.google.com/document/d/1TLBw8xOAblswMXdLRJulb-TgJpMvzyYJ/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  price: 351263
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 12 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 6 months, 40 hours per week
  price_desc: 6 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer.

- id: Dedicated-12
  name: Dedicated Engineer - 12 Month
  sku: GL-ENGR-CLEARED-12
  standard_sow: https://docs.google.com/document/d/1E77bUywB8y48ARbHKMldA1y5aYhgwQi7/edit?usp=sharing&ouid=115552033659136151573&rtpof=true&sd=true
  price: 628575
  description2: Dedicated Engineer (with security clearance) will work as an embedded part of your team for 12 months. S/he will focus on efforts to help drive GitLab adoption and drive best practices to help you maxmimize the value in your investment in GitLab.
  desc_url: https://docs.google.com/document/d/1yHn6nniahtFPGtFS95B69oCKXp1y1Vam/edit#
  level: 1 - Product
  maturity: Viable
  category: Consulting
  duration_desc: 12 months, 40 hours per week
  price_desc: 12 Months of a dedicated GitLab Professional Services Engineer
  target_audience: This is for Customers who are interested in augmenting their staff with a GitLab Professional Services Engineer. 
